.search-container input[type=text] {
    margin: 20px auto 0px auto;
    height: 45px;
    width: 100%;
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
    font-size: 16px;
    background-color: white;
    background-image: url('/assets/img/searchicon.png');
    background-position: 10px 10px;
    background-repeat: no-repeat;
    padding: 12px 20px 12px 40px;
    -webkit-transition: width 0.4s ease-in-out;
    transition: width 0.4s ease-in-out;
}

.search-container .btn {
    height: 45px;
    margin: 20px auto 0px auto;
    border: 2px solid #ccc;
    border-right-width: 0px;
    background-color: #FAFAFA;
}

.members .filter {
    width: 48%;
    margin: 3px;
    display: inline-block;
    animation: fadein 0.5s;
}

.members .input-daterange {
    padding: 5px;
    animation: fadein 0.5s;
}

@media (max-width: 640px) {
    .members .filter {
        width: 100%;
    }
}


/* When the input field gets focus, change its width to 100% */


/*.search-container input[type=text]:focus {
    width: 90%;
}*/

.members {
    color: #313437;
    background-color: #eef4f7;
    background-image: url('/assets/img/wave.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}

.members p {
    color: #7d8285;
}

.members h2 {
    font-weight: bold;
    margin-bottom: 40px;
    padding-top: 40px;
    color: inherit;
}

@media (max-width:767px) {
    .members h2 {
        margin-bottom: 25px;
        padding-top: 25px;
        font-size: 24px;
    }
}

.members .intro {
    font-size: 16px;
    max-width: 500px;
    margin: 0 auto;
}

.members .intro p {
    margin-bottom: 0;
}

.members .people {
    padding: 50px 0;
}

.members .item {
    text-align: center;
}

.members .item .box {
    text-align: center;
    padding: 30px;
    padding-top: 20px;
    height: 450px;
    background-color: #fff;
    margin-bottom: 30px;
    box-shadow: 1px 1px 3px #7e7e7e;
    transition: all .2s ease-in-out;
    cursor: pointer;
}

.members .item .box:hover {
    transform: scale(1.02);
    transition: all .2s ease-in-out;
    box-shadow: 2px 2px 2px grey;
}

.members .item .box::before {
    position: absolute;
    left: 25px;
    top: 5px;
    cursor: pointer;
    font-size: 25px;
    font-family: FontAwesome;
    content: "\f05a";
    color: #f6f6f6;
    text-shadow: 1px 1px 2px #7e7e7e;
}

.members .item .box:hover::before {
    left: 8px;
}

.members .item .box a {
    text-decoration: none;
}

.members .item .name {
    font-weight: bold;
    margin-bottom: 8px;
    color: inherit;
    font-size: 1.5em;
}

.members .item .title {
    text-transform: uppercase;
    font-weight: bold;
    color: #d0d0d0;
    letter-spacing: 2px;
    font-size: 13px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    /* number of lines to show */
    line-height: 15px;
    /* fallback */
    height: 30px;
    margin-top: -5px;
}

.members .item .description {
    font-size: 15px;
    margin-top: 15px;
    margin-bottom: 20px;
    display: block;
    /* or inline-block */
    text-overflow: ellipsis;
    word-wrap: break-word;
    overflow: hidden;
    max-height: 4.4em;
    line-height: 1.1em;
}

.members .picture {
    margin-bottom: 5px;
}

.members .item .attr {
    margin: 0px;
    padding: 0px;
    background-color: rgba(0, 0, 200, 0.1);
    border-radius: 30px;
    vertical-align: middle;
}

.members .item .attr img {
    float: left;
    max-width: 30px;
    max-height: 30px;
    display: inline-block;
    border-radius: 30px;
    background-color: (0, 0, 200, 0.05);
    border: 1px solid rgba(0, 0, 200, 0.1);
    padding: 2px;
}

.members .item .attr p {
    display: inline-block;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    /* number of lines to show */
    line-height: 30px;
    /* fallback */
    height: 30px;
    /* fallback */
}

.members .item img {
    max-height: 150px;
}

.members .social {
    display: block;
    font-size: 18px;
    color: #a2a8ae;
    position: absolute;
    bottom: 36px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

@media (max-width: 850px) {
    .members .social {
        bottom: 0px;
    }
}

.members .item .box:hover .social {
    bottom: 5px;
}

.members .social a {
    color: inherit;
    margin: 0 10px;
    display: inline-block;
    opacity: 0.7;
}

.members .social a:hover {
    opacity: 1;
}
